
Redmine - Feature #6184

asdasdasd

2010-08-20 14:28 - onur aydın

Status: Closed Start date: 2010-08-20

Priority: Normal Due date: 2010-08-28

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

History

#1 - 2010-08-20 15:43 - J Doe

- Status changed from New to Resolved

#2 - 2010-08-21 11:42 - Holger Just

- Status changed from Resolved to Closed

- Resolution changed from Fixed to Invalid

Please use the demo redmine for testing.
